import popup from '$utils/tool/popup';

export default <LibMixins> {

    methods:{

        triggerFooter(item){

            if (item && item.open) {

                return popup.$popup&&popup.$popup.open(item.open);

            }

        }

    }

}